


/*	Resets
	------	*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, 
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, 
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup, 
menu, footer, header, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup,
footer, header, nav, section, audio, video {
	display: block;
}
ol, ul {
	list-style: none;
}
a img {border: 0;}
a {
   outline: 0;
}
.cufon-loading #home h3 {
 visibility: hidden !important;
}

figure {position: relative;}
figure img {width: 100%;}
html body * p.clear,
html body * span.clear,
html body * div.clear,
html body * li.clear,
html body * dd.clear{
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
/*	Typography presets
	------------------	*/

.gigantic {
	font-size: 110px;
	line-height: 120px;
	letter-spacing: -2px;
}

.huge {
	font-size: 68px;
	line-height: 72px;
	letter-spacing: -1px;
}

.large{
	font-size: 42px;
	line-height: 48px;
}

.big {
	font-size: 26px;
	line-height: 36px;
}

.normal, body {
	font: 16px/24px Arial, 'Helvetica Neue', Helvetica, sans-serif;
	
}

.small {
	font-size: 13px;
	line-height: 18px;
} 
.error{
	color:red;
}

/*	Default 8-column layout
	60 px columns, 24 px gutters, 60 px margins, 768 px total
	---------------------------------------------------------
	1     2      3      4      5      6      7      8     
	60px  144px  228px  312px  396px  480px  564px  648px	*/


body {
	background: #fcf5e7 url(/images/proc-bg.png) repeat-x 0 -305px;
	position: relative;
	margin: 0;
	/*padding: 0px 60px 0;*/
	-webkit-tap-highlight-color: rgb(255,255,0);
	text-rendering:optimizeLegibility;
}

::selection 	 	{background: rgb(255,255,0);}
::-moz-selection 	{background: rgb(255,255,0);}
img::selection 		{background: transparent;}
img::-moz-selection {background: transparent;}	
/*
----------------------------------------------------------------
	13 - H E A D E R
---------------------------------------------------------------- */

#mast-head{
	height:26px;
}
.head-wrap{
	width:100%; position:relative; display:block;
}
.head-inner{
	width:1068px;
	margin:0 auto;
  
}
.header{
	
	background:#c00000;
  /*background: #0F8046; // green for Cork City FC league & double win 2017 */
	height:100px;
}

.header a#logo{
	float:left;
	margin: 25px 0 0 20px;
	padding:0;
	width:419px;
	height:49px;
  
	
}

.header .header-banner{
	float:right;
	width:468px;
	height:60px;
	margin: 20px 20px 0 0;
	padding:0;
  background: blue;
}

	#wrapper{
	background:#ffffff url(/images/content-bg-1068.png) repeat-y 50% 0;

	padding-bottom:25px;
	width:1068px;
	margin:0 auto;
}

	#content,
	#sidebar,
	#content-home,
	#sidebar-home{
		float:left;
		margin: 0 0 0 0px;
		position: relative;
		display:block;

	}	
	#content{
		width:748px;
		margin: 0 8px 0 0px;
	}
	
	#sidebar{
		width:312px;
	}
		.home #sidebar{
		width:312px;
		margin-top:-20px;
	}
	#content-home{
		width:520px;
		margin: -20px 8px 0 0px;
	}
	
	#sidebar-home{
		width:228px;
		margin-right:0px;
	}
.navigation{
	height:68px;
	width:1068px;
	margin:0 auto;
}	
.navcontainer{
	background:#000000 url(/images/nav-bg-1068.png) no-repeat top center;
	height:68px;
}
	.navigation ul{
	list-style: none;
	text-transform:uppercase;
	height:54px;
	margin:0 auto;
	width:960px;
}

.navigation li {
	float:left;
	text-indent:-9999px;

}
.navigation li a{
	display:block;
	background: url(/images/csg-4d401314685f2.png) no-repeat top left;

}
.navigation li.home-bt a{ background-position: 0 0; width: 79px; height: 54px; } 
.navigation li.home-bt a:hover{ background-position: 0 -104px; width: 79px; height: 54px; } 

.navigation li.forums-bt a{ background-position: 0 -208px; width: 94px; height: 54px; } 
.navigation li.forums-bt a:hover,
.navigation li.forumshere a{ background-position: 0 -312px; width: 94px; height: 54px; } 

.navigation li.music-bt a{ background-position: 0 -416px; width: 86px; height: 54px; } 
.navigation li.music-bt a:hover,
.navigation li.musichere a{ background-position: 0 -520px; width: 86px; height: 54px; } 

.navigation li.events-bt a{ background-position: 0 -624px; width: 127px; height: 54px; } 
.navigation li.events-bt a:hover,
.navigation li.eventshere a{ background-position: 0 -728px; width: 127px; height: 54px; } 

.navigation li.photos-bt a{ background-position: 0 -832px; width: 92px; height: 54px; } 
.navigation li.photos-bt a:hover,
.navigation li.photoshere a{ background-position: 0 -936px; width: 92px; height: 54px; } 

.navigation li.articles-bt a{ background-position: 0 -1040px; width: 98px; height: 54px; } 
.navigation li.articles-bt a:hover,
.navigation li.articleshere a{ background-position: 0 -1144px; width: 98px; height: 54px; } 

.navigation li.links-bt a{ background-position: 0 -1248px; width: 93px; height: 54px; } 
.navigation li.links-bt a:hover,
.navigation li.linkshere a
{ background-position: 0 -1352px; width: 93px; height: 54px; }
 
.navigation li.video-bt a{ background-position: 0 -1456px; width: 84px; height: 54px; } 
.navigation li.video-bt a:hover,
.navigation li.videohere a{ background-position: 0 -1560px; width: 84px; height: 54px; } 

.navigation li.contact-bt a{ background-position: 0 -1664px; width: 100px; height: 54px; } 
.navigation li.contact-bt a:hover,
.navigation li.contacthere a{ background-position: 0 -1768px; width: 100px; height: 54px; } 

.navigation li.shop-bt a{ background-position: 0 -1872px; width: 82px; height: 54px; } 
.navigation li.shop-bt a:hover{ background-position: -177px 0; width: 82px; height: 54px; } 


.more #content .meta{
	color:#686868;
	text-align:center;
	font-size:18px;
	margin:0 15px 0 15px;
	padding:0px 0 18px 0;
	border-bottom:1px dotted #e3e1e2;
	text-transform:uppercase;
}
.more #content .meta p{
	line-height:normal;
	margin:0;
	padding:0;
}

.more #content .meta p a:link,
.more #content .meta p a:visited{
	font-weight:700;
	color:#686868;
}
.more #content h1{
	font-size:32px;
	text-align:center;
	position:relative;
	margin:0 15px 0 15px;
	padding:18px 0 0 0;
	z-index:0;
	color:#c00000;
	font-weight:bold;
	
}


.more #content p{
	margin:5px 25px 15px 25px;
	line-height:24px;

}
.more #content ul {
	margin:5px 25px 15px 35px;
	line-height:24px;
	list-style-type: square;
}
.more #content ul li{
	margin:5px 15px;
	line-height:24px;
	font-size:15px;
}
.more #sidebar ul{
	margin-top:-5px;
	margin-right:10px;
}
.more #sidebar .catlist ul li,
.more #sidebar .recent ul li {
	border-bottom:1px dotted #cccccc;
	border-top:1px dotted #ededed;
}

.more #sidebar .catlist ul li a:link,
.more #sidebar .catlist ul li a:visited,
.more #sidebar .recent ul li a,
.more #sidebar .recent ul li a:visited{
	padding:2px 10px 5px 15px;
	display:block;
	background:#f8f7f7 url(/images/listbg.png) repeat-x top;
	line-height:20px;
}

.more #sidebar .catlist ul li a:hover,
.more #sidebar .recent ul li a:hover{
	padding:2px 10px 5px 15px;
	display:block;
	background-color:#ffffff;
	background-image:none;
	text-decoration:none;
	color:#000000;
	line-height:20px;
}
.more #sidebar .catlist ul li a span.postcount {
	padding-top:0px;
	float:right;
	text-align:right;
	color:#ededed;
	font-size:11px;
	
}
.more #sidebar .catlist ul li a:hover span.postcount {
	color:#c00000;

}


.more #sidebar .recent ul li img{
	float:left;
	display:block;
	margin:0 10px 5px 0;
	padding-top:5px;
}
.more #sidebar .recent ul li div{
	float:left;
}
.more #sidebar .recent ul li span{
	font-size:11px;
	color:#686868;
	clear:right;
	display:block;
	margin-top:0px;

}
.more #sidebar #keywords{
	margin-left:10px;
}

.more #sidebar fieldset{
	margin:0 15px;
}
.more #sidebar #quicklinks{
	margin-top:-20px;
}
/*input.text.small.arrow {
    height: 12px;
    padding-right: 24px;
    width: 161px;
}

input.text.small {
    border: 0 none;
    color: #444751;
    font: bold 1em Arial;
    height: 14px;
    padding: 2px 7px 10px;
    width: 187px;
}
input.text{width:329px;height:20px;border:0;padding:9px 7px 10px 7px;font:bold 1em Arial;color:#444751;float:right;}
input.text.medNoShadow{height:18px;width:298px;background-position:0 -300px;}input.text.medNoShadow.grey{background-position:0 -337px;}*/

#sidebar h3 {
background: url(/images/side-title-bg.png) no-repeat top right;
color:#FFFFFF;
padding:19px 10px 15px 10px;
margin:0;
font-weight:normal;
text-transform:uppercase;
margin:0 -2px 5px 0;
font-size:17px;


}
.events h3 cufon,#content-home h3 cufon,#sidebar h3 cufon { /* for Cufon.replace('h1') */
	padding-top: 3px;
}

.events h3,#content-home h3 {
background: url(/images/side-title-bg-left.png) no-repeat top left;
color:#FFFFFF;
font-weight:normal;
padding:19px 10px 15px 25px;
margin:0;
text-transform:uppercase;
margin:0 -2px 5px 0;
font-size:17px;
/*text-shadow: #8B0000 1px -1px 1px;*/

}



.more #content p{
	margin:5px 25px 15px 25px;
	line-height:24px;
}
.footer-wrap {
	background: #fcf5e7 url(/images/footer-bg-1068.png) no-repeat top center;
	width:100%
}
.footer-inner {
	width:1078px;
	margin:0 auto;
	
}
.footer {
	width:768px;

	
}


.clear10{
	clear:both;
	height:10px;
}

.clear20{
	clear:both;
	height:20px;
}

a:link, a:visited  { color: #c00000; text-decoration:none; border-bottom:none;}

a:hover {text-decoration:underline;}


/*Main Navigation*/
.navigation {
	background:#000000 url(/images/nav-bg-repeat.png) repeat-x;
}






.navigation li a,
.navigation li a:link,
.navigation li a:visited {	
	display:block;
	margin:0 0 0 0;
	line-height:54px;

}
.navigation li a:hover{

	height:54px;

}

.navigation li input.text.small.arrow {
    height: 12px;
    padding: 6px 7px 6px;
    width: 145px;
    color: #444751;
    margin:13px 0 0 20px;
    border: 0 none;
}
fieldset {
	border: 0;
}
#quicklinks fieldset {
	border: 0;
	margin: 0 .75em;
}

#speedC option{ 
	font-size:14px;
	line-height:16px;
	margin: 0 .75em;
}

textarea,
select,
input[type="text"],
input[type="password"] {
	font-family:			Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:				100%;
	border:					1px solid #b6c0c2;
	color:					#5f6c74;
	outline:				0;
  	padding:				4px;
	width:					99%;
	border-radius:			3px;
	-moz-border-radius:		3px;
  	-webkit-border-radius:	3px;
}
textarea {
	resize:					vertical;
	-moz-box-sizing:		border-box; /* firefox never does 100% textareas without this */
}

textarea:focus,
select:focus,
input[type="text"]:focus,
input[type="password"]:focus {
	border:					2px solid #B2BEC0;
	padding:				3px;
}
/*
----------------------------------------------------------------
	R E L A T E D
---------------------------------------------------------------- */

.more .related{
	padding-top:20px;
	margin-left:15px;
	
}
.more .related h2{
margin:5px 10px 0px 15px;	
}

.more .related ul{
margin:5px 10px 15px 30px;	
}
.more .related ul li{
padding-left:20px;
background:  url(/images/bullet.png) no-repeat 0 50%;
line-height:22px;
}

/*
----------------------------------------------------------------
	D I C T I O N A R Y
---------------------------------------------------------------- */

.dictionary-tools{
	color:#686868;
	text-align:center;
	font-size:18px;
	margin:15px 15px 18px 15px;
	padding:20px 25px 0 25px;
	border-top:1px dotted #e3e1e2;

}
.dictionary-tools input.searchinput{
	font-family:			Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size:				100%;
	border:					1px solid #b6c0c2;
	color:					#5f6c74;
	outline:				0;
  	padding:				3px;
	border-radius:			3px;
	-moz-border-radius:		3px;
  	-webkit-border-radius:	3px;
}
.dictionary-tools #search-box .button{
	float:right;
	padding:				4px;
	border:none;
	margin-left:10px;
}
.search-instruction{

	font-size:11px;
	font-style:italic;
}
.dictionary-tools input:focus .searchinput {
	border:					2px solid #B2BEC0;
	padding:				3px;
}
.dictionary-tools #submit-term{
	float:right;
}
.dictionary-tools #search-box{
	float:left;
}
.more .dictionary .term{
	border-bottom:1px dotted #cccccc;
	margin:0px 0px 0px 9px;
	padding:10px 0 10px 5px;
	position:relative;
}

.more .dictionary .term .stripe{
	background:#f4f4f4;
}

.more .dictionary .term h4 {
    font-size: 15px;
    margin: 0 15px 0 25px;
    padding: 0;
    color:#c00000;
}

.more .dictionary  #content .term p {
 
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1.6em;
     margin: 0 15px 0 25px;
    padding: 0;
}

.more .dictionary  #content .term .phonetic {
    font-size: 11px;
    line-height: 1.6em;
     margin: 0 15px 0 25px;
    padding: 0;
}
.more .dictionary  #content .term  a.permalink,.more .dictionary  #content .term  a:visited .permalink {
	 color: #666;
    background: url(/images/icon_permalink.png) no-repeat scroll 0 50%;
    border: 0 none;
    display: block;
    line-height: 21px;
    margin: 0 15px 0 25px;
    font-size: 12px;
    padding-left:24px;
    vertical-align:text-top;
    float:right;
}


.a-z-pagination {
	margin:25px 0px 25px 9px;
	padding:18px 0 18px 0;
	border-bottom:1px dotted #cccccc;
	border-top:1px dotted #cccccc;
	text-align:center;
	font-size:12px;
	color:#cccccc;
}


.a-z-pagination a,
.a-z-pagination strong {
	background-color:#FFFFFF;
	display:inline-block;
	margin-right:3px;
	padding:4px 4px;
	text-decoration:none;


	
}
.a-z-pagination a:hover {
	background-color: #CECECE;
	color: #fff;
}
.a-z-pagination strong {
	color: #fff;
	background-color: #CECECE;
}

/*
----------------------------------------------------------------
	S E A R C H  R E S U L T S
---------------------------------------------------------------- */

.search_result{
	border-bottom:1px dotted #cccccc;
	margin:0px 0px 0px 9px;
	padding:10px 0 15px 5px;
	position:relative;
}

.search_result .stripe{
	background:#f4f4f4;
}
.search_result b {
	background:yellow;
	padding:2px;
}
.more #content .search_result h4 {
    font-size: 14px;
    margin: 0 15px 0 25px;
    padding: 0;
}
.more #content .search_result p.excerpt {
 
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 1.6em;
     margin: 0 15px 0 25px;
    padding: 0;
}

.search_result a.lower, .search_result a:visited .lower {
    color: #666;
    text-decoration: none;
     font-size: 12px;
     margin: 0 15px 0 25px;
     padding:0;
     display:block;
}

.hilite { background-color: #ff0; }

/*
----------------------------------------------------------------
	A R C H I V E S
---------------------------------------------------------------- */

	#catArchive .first,#catArchive .first-1 {
	margin-left: 0;
	clear: left;
}

#catArchive .col4{
	width: 45%;
float: left;
	display: inline;
	margin-left: 30px;
}
#catArchive li {
	margin-left:25px;
	font-size:16px;


}
#catArchive li a{
	border-bottom:1px dotted #666666;
	display:block;
	line-height:20px;
	margin-bottom:4px;
	padding:6px 0 0;
	position:relative;
	text-decoration:none;

}
#catArchive li a span {
	background:none repeat scroll 0 0 #f4f4f4;
	padding-bottom:3px;
	z-index:4;
}

#catArchive li a span.postcount {
	padding-bottom:4px;
	position:absolute;
	right:0;
	background:#f4f4f4;
	text-align:right;
	z-index:4
	
}
.links li h2{
	margin:5px 10px 5px 20px;
}
.more #content ul.links {
    line-height: 24px;
    list-style-type: none;
    margin: 5px 10px 15px 10px;
}
.links li{
	margin:0 0 0 1px;
	padding:10px 10px;
	background: url(/images/hline.png) repeat-x bottom;
}
/*
----------------------------------------------------------------
	E N T R Y  P A G I N A T I O N
---------------------------------------------------------------- */
#next-previous{
	border-bottom:1px dotted #e3e1e2;
	text-align:center;
	position:relative;
	margin:0px 15px 0 15px;
	padding:0 0 8px 0;
	z-index:0;	
}
#next-previous .main-link {
	width:104px;
	padding:5px 15px;
	margin:0 auto;
	border:1px dotted #e3e1e2;
	border-width: 0 1px;
	
}
#next-previous .main-link h2 {
	text-transform:uppercase;
	line-height:1.3em;
	
}
#next-previous span {
	line-height:1.3em;
	display:block;
	
}
#next-previous a {
	color:#9e9e9e;
	font-size:11px;
	line-height:normal;
	display:block;
	
}

#next-previous a:hover {
	color:#1F638A;
	text-decoration:none;
	
}

#entry-previous a,
#entry-next a {
	position:absolute;
	top:0;
	display:block;
	width:160px;
	padding:5px 30px;
	height:50px;
	overflow:hidden;
	z-index:100;
	
}

#entry-previous a:hover,
#entry-next a:hover,
#next-previous .main-link a:hover {
	color:#c00000;
	
}

#entry-previous a {
	text-align:left;
	left:4px;
	background:url(/images/entry-nav-bg.png) no-repeat 0 4px;
	
}

#entry-next a {
	text-align:right;
	right:4px;
	background:url(/images/entry-nav-bg.png) no-repeat 100% -877px;
	
}


/*
----------------------------------------------------------------
	L I S T I N G  P A G I N A T I O N
---------------------------------------------------------------- */
.pagination {
	margin:25px 0px 25px 9px;
	padding:18px 0 18px 0;
	border-bottom:1px dotted #cccccc;
	border-top:1px dotted #cccccc;
	text-align:center;
}


.pagination a,
.pagination strong {
	background-color:#FFFFFF;
	display:inline-block;
	margin-right:4px;
	padding:4px 13px;
	text-decoration:none;
	border:1px solid #CECECE;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
}
.pagination a:hover {
	background-color: #CECECE;
	color: #fff;
}
.pagination strong {
	color: #fff;
	background-color: #CECECE;
}
/*
----------------------------------------------------------------
	F O O T E R
---------------------------------------------------------------- */
.footer-wrap {
	width:100%;
	clear:both;
}

.footer p{
	text-align:left;
	padding: 0px 10px 5px 10px;
	margin-bottom: 12px;
	color: #333333;
    font-size: 12px;
    text-align:left;
    line-height: 16px;
}

.footer #slogan{
	text-align:center;
	margin:0;
	height:60px;
	padding:20px 0 0 0;
	color:red;
	font-size:16px;
	font-weight:bold;

}

/*
----------------------------------------------------------------
	S H A R I N G
---------------------------------------------------------------- */

#social{
	margin:0 15px 0 15px;
	padding:18px 0 18px 0;
	border-bottom:1px dotted #e3e1e2;
	border-top:1px dotted #e3e1e2;
	color:#c00000;
}
#social span.share-text{
	margin:0 10px;
}

#social span,
#social .addthis_toolbox{
	display:block;
	float:left;
}
ul#twitter_update_list {
    background: url("/images/tweet-index-bottom.png") no-repeat scroll 50px 100% #f4f4f4;
    margin: 15px 25px 10px 10px;
    padding-bottom: 72px;
}
ul#twitter_update_list li {
    -moz-border-radius: 10px 10px 10px 10px;
    background: none repeat scroll 0 0 #eae4d7;
    font-family: "Courier New",Courier;
    font-size: 11px;
    line-height: 13px;
    padding: 10px;
    margin-right:10px;
    word-wrap: break-word;
}
ul#twitter_update_list li span{
	
    font-size: 10px;
}

.tweet-button a{
	background: url("/images/tweet.png") no-repeat scroll 0px 0px;
	width:55px;
	height:20px;
}

.tweet-button a:hover{
	background: url("/images/tweet.png") no-repeat scroll 0px -20px;

}
.tweet-button a:active{
	background: url("/images/tweet.png") no-repeat scroll 0px -40px;

}
/*
----------------------------------------------------------------
	V I D E O
---------------------------------------------------------------- */
.videoembed {
	margin:20px auto;
	width:560px;
	border:1px dotted #e3e1e2;
	padding:8px 8px 4px 8px;
	background:#eaeaea;
	}
.videocontainer {
		margin-left:10px;
		margin-bottom:40px;
	}
	.video2{
		width:50%;
		float:left;
		margin-bottom:30px;
	}
.videogrid {
	width: 300px;
	height:170px;
	margin: 0 auto;
	padding: 0;
	position:relative;
	}

.videogrid h2 {
	margin: -130px 0 0 0;
	padding: 0 17px 0 17px;
	font-size: 30px;
	font-weight: bold;
	font-family: helvetica, arial, verdana, sans-serif;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	}

.videogrid h2 a:link, .videogrid h2 a:hover, .videogrid h2 a:visited {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	}
	
.videogrid .new{
	position:absolute;
	top:16px;
	left:0;
}

.video-carousel-wrapper {
	border-bottom:1px dotted #cccccc;
    margin: 10px 10px 0 0;
    height:200px;
}
.video-carousel {
	position:relative;
    width:200px;
    height:125px;
    margin:0 auto;
	background:url(/inc/js/images/loading.gif) no-repeat 50% 50%;
}
.video-carousel img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.video-carousel a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:10px;
	bottom:-40px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(/inc/js/images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(/inc/js/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
    font-size:11px;
    text-align:center;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}
	
/*
----------------------------------------------------------------
	T O O L S
---------------------------------------------------------------- */

.tools {
	padding: 5px 9px 0px;
	border-bottom:1px dotted #cccccc;
    margin: 0 10px 0 0;
    font-size: 11px;
    line-height: 1.5em;
 }
.tweets {
	padding: 5px 9px 0px;
	border-bottom:1px dotted #cccccc;
    margin: 0 10px 15px 0;
    font-size: 11px;
    line-height: 1.5em;
 }
.tools ul li {
    display: block;
    float: left;
    font: 12px Arial,sans-serif;
    height: 28px;
    margin-bottom: 5px;
}
.follow ul li {
    display: block;
    float: left;
    font: 12px Arial,sans-serif;
    height: 38px;
    margin-bottom: 5px;
}
.tweets ul li {
    display: block;
    float: left;
    font: 12px Arial,sans-serif;
    height: 12px;
    margin-bottom: 5px;
}
.tweets ul li a {
    display: block;
    padding: 9px 0 8px;
}
.tools ul li a {
    display: block;
    padding: 9px 0 8px;
}
.tools ul li.email  {
	border-right:1px dotted #cccccc;
}

.tools ul li.email a{
	background: url("/images/email-icon.gif") no-repeat scroll 90% 50% transparent;
    padding-left: 8px;
    width: 137px;
    
}

.tools ul li.rss a{
	background: url("/images/rss-plus.gif") no-repeat scroll 100% 50% transparent;
    padding-left: 8px;
    padding-right: 20px;
	
}

.tools ul li.twitter a{
	background: url("/images/twitter-24x24.png") no-repeat scroll 0 50% transparent;
    padding-left: 35px;
	width:120px;
    font-size: 16px;

}

.tools ul li.facebook a{
	background: url("/images/facebook-24x24.png") no-repeat scroll 0 50% transparent;
    padding-left: 45px;
	font-size: 16px;

	
}
.tweets ul li.tweeted{
    font-size:14px;
    text-transform:uppercase;
    color:#000000;
    border-right:1px dotted #cccccc;
    padding: 9px 10px 8px 8px;
    margin-right:10px;
}

.tweets ul li.follow-us a{
	background: url("/images/rss-plus.gif") no-repeat scroll 100% 50% transparent;
    padding-right: 20px;
	
}

/*
----------------------------------------------------------------
	N E W S L E T T E R
---------------------------------------------------------------- */
.newsletter{
	border-bottom:1px dotted #cccccc;
    margin: 0 10px 0 0;
    padding: 5px 0px 10px 10px;
    font-size: 11px;
}
.newsletter .label-wrp {
    margin-bottom: 16px;
}
.newsletter label {
color: #5D5953;
font-size:11px;
}

.newsletter label strong {
    color: #282520;
    display: block;
    font: bolder 18px Arial,sans-serif;
}

.newsletter .input-wrp {
    float: left;
    margin-right: 5px;
    width: 212px;

}


.newsletter input.text {
    border-color: #6C6C6C #C2C2C2 #C2C2C2 #6C6C6C;
    border-style: solid;
    border-width: 1px;
     padding: 3px 4px;
}
.newsletter .input-wrp input {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CBCBCB;
    color: #949494;
    margin: 0;
    outline: medium none;
    padding: 3px 4px;
    width: 205px;
    height: 30px;
}

.newsletter input {
    font-size: 10px;
}

.newsletter .submit-wrp {
    float: left;
    width: 55px;
    padding-top:2px;
}

/*captcha additionals*/
.newsletter .input-wrp { 
	width: 100%;
	box-sizing: border-box;
	padding: 0 5px 0 0; 
}
.newsletter input.text { 
	box-sizing: border-box; 
	width: 100%;
}

#captcha-div { 
	width: 50%; 
	float: left; 
}
.captcha-wrp { 
	width: 50%;
	float: left;
}

#captcha-txt {  
 	box-sizing: border-box; 
 	width: 100%!important;
}
.newsletter .submit-wrp {
	 padding-top: 12px;
}
/*captcha additionals*/
/*
----------------------------------------------------------------
	M U S I C  S P O T L I G H T
---------------------------------------------------------------- */
.music-spotlight {
	padding: 5px 0px 10px 10px;
	border-bottom:1px dotted #cccccc;
    margin: 0 10px 0 0;
    font-size: 11px;
    line-height: 1.5em;
    
 }
 
.music-spotlight h4{
	padding: 0px 9px 0px 0px;
	border-bottom:1px dotted #cccccc;
    margin: 0 0 10px 0 ;
    font-size: 16px;
    line-height: 22px;
 }
 
.music-spotlight img{
	margin:0 10px 4px 0;
}
.music-spotlight p{
	margin:0 10px 0 0;
	font-size: 12px;
    line-height: 16px;
}

/*
----------------------------------------------------------------
	G I G  S P O T L I G H T
---------------------------------------------------------------- */
.gig-spotlight {
	padding: 5px 0px 0px 10px;
    margin: 0 5px 0 0;
    font-size: 11px;
    line-height: 1.5em;
    
 }
 
.gig-spotlight h4{
	padding: 3px 3px 0px 0px;
    margin: 0 0 3px 0 ;
    font-size: 15px;
    line-height: 1.5em;
    text-align:center;
 }
.gig-spotlight img{
	margin:0 10px 4px 0;
}

.gig-spotlight p{
	text-align:center;
	font-size: 12px;
    line-height: 16px;
    margin: 0 10px 5px 0;
    padding: 0;
}

.gig-date{
	margin:0 10px 0 0px;
	font-size :12px;
	color:#666;
	display:block;
	text-align:center;
}

/*
----------------------------------------------------------------
	A D V E R T I S I N G
---------------------------------------------------------------- */
.sidebar-ad{

	border-bottom:1px dotted #cccccc;
    font-size: 11px;
    line-height: 1.5em;
    background: url("/images/ad-bg.gif") repeat scroll 0 0 #EDEBE6;
    margin: 12px 10px 0 0;
    padding: 0 0px 5px 0;
}

.sidebar-ad h4{
	background: url("/images/title-advertisement.gif") no-repeat scroll 50% 50% transparent;
    height: 11px;
    margin: 0;
    text-indent: -1000em;
}

.sidebar-ad a.ad-200-125 {
	width:125px;
	text-align:center;
	float:left;
	margin:5px;
	padding:0;
	display:block;
}
.sidebar-ad #ad-125-container{
	margin: 0 0 0 16px;
	width:280px;
}

.article-bottom-ad{
	border-bottom:1px dotted #cccccc;
    font-size: 11px;
    line-height: 1.5em;
    background: url("/images/ad-bg.gif") repeat scroll 0 0 #EDEBE6;
    margin: 20px 0 0 8px;
    padding: 0 10px 5px;
    clear:both;
}

.home .article-bottom-ad{
	width:720px;
}

.article-bottom-ad h4{
	background: url("/images/title-advertisement.gif") no-repeat scroll 50% 50% transparent;
    height: 11px;
    margin: 0;
    text-indent: -1000em;
}

.article-bottom-ad .ad-468-60{
	text-align:center;
}

/*
----------------------------------------------------------------
	A R T I C L E S
---------------------------------------------------------------- */
.home .post-wrap{
	border-bottom:1px dotted #cccccc;
	margin:0px -10px 0px 9px;
	padding:10px 0 15px 5px;
	position:relative;
}

.home .stripe{
	background:#f4f4f4;
}
.home .post-wrap .post-thumb{
	float:left;
	width:120px;
	padding:10px 0 0 10px;
	margin-left:10px;
	
}
.post-wrap .post-thumb img{
border: 1px solid #ddd;
	padding: 2px;
}
.home .post-wrap .post-item{
	float:left;
	width:375px;
	
}
.home .post-wrap .post-item p{
	margin:0 10px 5px 0px;
	padding:0;
	font-size:12px;
	line-height:16px;
	
}
.home .post-wrap .post-item h2{
	margin:0 0px 0 0px;
	font-size:16px;
	
}
.home .post-wrap .post-item .post-date{
	margin:0 10px 0 0px;
	font-size :12px;
	color:#666;
	display:block;
	
}

.more .post-wrap .post-item a.read-more{
	font-size: 1em;
    line-height: 23px;
    letter-spacing: 0.105em;
	display:block;
	float:right;
	margin:-5px 0 0 0;
}

.home .post-wrap .post-item a.read-more{
	font-size: 12px;
    line-height: 23px;
    letter-spacing: 0.105em;
	display:block;
	float:right;
	margin:-2px 10px 0 0;
}


.home .post-wrap .post-item .post-social{
	float:left;

}
.facebook-button,
.tweet-button{
	float:left;
}

.tweet-button{
	width:65px;
	margin-right:0px;
}
.tweet-button a {
    display: block;
	height: 20px;
	text-indent:-9999px;
  }
.more .post-wrap .post-item .post-date{
	margin:0 25px 0 0;
	font-size :12px;
	color:#666;
	display:block;
	
}
.more .post-wrap{
	border-bottom:1px dotted #cccccc;
	margin:0px 0px 0px 9px;
	padding:20px 0 15px 10px;
	position:relative;
}
.more .stripe{
	background:#f4f4f4;
}
.post-wrap .new{
	position:absolute;
	top:10px;
	left:10px;
}
.more .post-wrap .post-thumb{
	float:left;
	width:130px;
	padding:10px 0 0 10px;
	
}
.more .post-wrap .post-item{
	float:left;
	width:560px;
	
}
 #no-border{
	border:none;
	margin-bottom:0;
}
.more .post-wrap .post-item h2{
	margin:0 0px 0 0px;
	font-size:16px;
	
}

.more #content .post-wrap .post-item p{
	margin:0 10px 5px 0px;
	padding:0;
	font-size: 0.875em;
    line-height: 23px;
    letter-spacing: 0.105em;
	
}

.more .post-wrap .post-item .post-date{
	margin:0 10px 0 0px;
	font-size :12px;
	color:#666;
	display:block;
	
}
.image-container {
    position: relative;
    text-align:center;
    margin:0 auto;
}

#content table{
	    position: relative;
    text-align:center;
    margin:0 auto;
}
.left{
    float:left;
    margin-right:10px;
    margin-left:25px;
}
.right{
    float:right;
    margin-left:10px;
    margin-right:15px;
}
.image-container img{
	-moz-box-shadow: 0 0 3px #000000;
    border: 10px solid #eaeaea;
}

.image-container .image-caption{
	font-size:12px;
	 text-align:center;
	 font-weight:bold;
	 color:#c00000;
	 line-height:14px;
	padding-top:6px;
}
/*
----------------------------------------------------------------
	T A B S
---------------------------------------------------------------- */

#tabs {	margin-bottom:20px;margin-top:-10px;width:220px; }



#tabs ul.proc-tabs { padding:0px; width:220px;}

#tabs ul.proc-tabs li { float: left; display:inline; color: #ffffff; text-transform: uppercase; margin:0px; cursor: pointer; }

#tabs ul.proc-tabs li a.selected, #tabs ul.proc-tabs li a:hover { background:#ff0000; text-decoration:none; color: #000000; }

#tabs ul.proc-tabs li a {	color:#eaeaea; background: #c00000; display: block;float: left;padding: 8px 4px; text-align:center; font-size: 17px; font-weight: normal; }
#tabs ul.proc-tabs li a cufon{	padding:4px  2px;}
#tabs ul.proc-tabs li.popular a{margin-right: 0px;margin-left:5px;text-align:center}
#tabs ul.proc-tabs li.latest a{text-align:center;}
#tabs .inside { background:#eaeaea; padding:5px;}

#tabs .inside li { background:#fff;  }

#tabs #tab-tags { padding:10px; }

#tabs .inside ul { margin:0; border-width:1px 0 1px 0; }

#tabs .inside li { border-bottom:1px solid #dfdfdf; padding:10px; line-height: 14px; }

#tabs .inside li a { color:#3f3f3f; font-size: 12px; font-weight: bold; }

#tabs .inside a:hover{}

#tabs .inside li span.meta {  	color:#666;
	display:block;
	font-size:10px;
	font-weight:400;
	line-height:100%;
	margin:5px 0 0px;
	text-transform:uppercase; }
#tabs .inside li a.tabtitle{color:#c00000;}
#tabs .inside li img { border: 1px solid #ddd; padding: 2px;	background-color: #ffffff; float: left;	margin: 0 8px 0 0; }

#tabs .inside li.forum-link a{
	color:#000000;
}

/*
----------------------------------------------------------------
	E V E N T S
---------------------------------------------------------------- */
.events{

	display:block;
width:745px;
float:left;
		margin: 0 0 0 0px;
		position: relative;
		display:block;
}
#events-table{
 	  border-collapse: collapse;
  border: none;
  font: normal 11px helvetica, verdana, arial, sans-serif;
border-bottom:1px solid #666;
width:735px;
border-spacing: 1px;
margin-bottom:5px;
background:#ffffff;
margin-left:10px;

 }
 #events-table td, #events-table th {
  border: none;
  padding: .8em;
  color: #6E6E6E;
  }
 #events-table thead th, #events-table tfoot th {
  font: bold 10px helvetica, verdana, arial, sans-serif;
  border: none;
  text-align: left;
  background: #000000;
  color: #ffffff;
  padding-top:4px;
  }
 #events-table tbody td a {
  background: transparent;
  text-decoration: none;
  color: #c00000;
  }
 #events-table tbody td a:hover {
  background: transparent;
  color: #c000000;
  }
 #events-table tbody th a {
  font: bold 11px helvetica, verdana, arial, sans-serif;
  background: transparent;
  text-decoration: none;
  font-weight:normal;
  color: #c00000;
  }
  
  
 #events-table tbody td+td+td+td a {
    padding-right: 14px;
    color: #c00000;
    }
    tbody td+td+td+td a:hover {
        padding-right: 14px;
  
    }
 #events-table tbody th a:hover {
  background: transparent;
  color: #00FF0C;
  }
 #events-table tbody th, tbody td {
  vertical-align: top;
  text-align: left;
  }

 #events-table .odd {
  background: #ffffff;
  }
 #events-table tbody tr:hover {
/*  background: #0E0E0E;*/
  }
 #events-table tbody tr:hover th,
 #events-table tbody tr.odd:hover th {
/*  background: #0E0E0E;*/
  }
  
/*
----------------------------------------------------------------
	S E A R C H  B O X
---------------------------------------------------------------- */  
  
input#search {
 	float:right;
  	background-color: #c00000; 
  	border: 1px solid #c00000;
  	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
    color:#ffffff;
    font-size: 11px;
    height: 13px;
    margin: 2px 20px 0 -10px;
    padding: 2px 5px 4px 10px;
    width: 145px;
} 
input#searchbutton {
	float:right;
	margin: 5px 5px 4px -10px;
}
input#search:focus {
	outline: 0 none;
	color:#ffffff;
	background-color: #c00000;
}

/*
----------------------------------------------------------------
	H O M E P A G E  S L I D E R
---------------------------------------------------------------- */
.shop-ad{
	margin:0 25px 0 25px;
}
.shop-ad {
    position:relative;
    width:474px; 
    height:233px;
    background:url(/images/loading.gif) no-repeat 50% 50%;
}
.shop-ad img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.shop-ad a {
    border:0;
    display:block;
}
/*
----------------------------------------------------------------
	B U T T O N S
---------------------------------------------------------------- */
input.button,a.button, a.button:visited {
	background: #222 url(/images/overlay.png) repeat-x;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer
}

.small.button, .small.button:visited { font-size: 11px}
.button, .button:visited,
.medium.button, .medium.button:visited { font-size: 13px;
											  font-weight: bold;
											  line-height: 1;
											  text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
											  }

.large.button, .large.button:visited 			        { font-size: 14px;
										  padding: 8px 14px 9px; }

.super.button, .super.button:visited 			{ font-size: 34px;
										  padding: 8px 14px 9px; }
.pink.button, .magenta.button:visited	{ background-color: #e22092; }
	.pink.button:hover					{ background-color: #c81e82; }
	.green.button, .green.button:visited	{ background-color: #91bd09; }
	.green.button:hover				        { background-color: #749a02; }
	.red.button, .red.button:visited		{ background-color: #e62727; }
	.red.button:hover					{ background-color: #cf2525; }
	.orange.button, .orange.button:visited	{ background-color: #ff5c00; }
	.orange.button:hover				{ background-color: #d45500; }
	.blue.button, .blue.button:visited   	        { background-color: #2981e4; }
	.blue.button:hover					{ background-color: #2575cf; }
	.yellow.button, .yellow.button:visited	{ background-color: #ffb515; }
	.yellow.button:hover				{ background-color: #fc9200; }
.black.button, .black.button:visited	{ background-color: #000000; }
	.black.button:hover					{ background-color: #101010; }
	
/*
----------------------------------------------------------------
	G A L L E R Y
---------------------------------------------------------------- */
#gallery{
	margin:30px 0 0 35px;
}
.album-thumb{
	
    float: left;
    margin: 0 35px 35px 0;
    position: relative;

}
.single-thumb{
	
    float: left;
    margin: 0 35px 35px 0;
    position: relative;

}
.album-thumb  a:hover .thumbcrop  {
        border: 5px solid #bfbfbf;


    }

    

    .album-thumb .hover .thumb_title span {
        color: #000000;
        text-decoration: underline;

    }

.thumbcrop {
    border: 5px solid #cccccc;
        margin: -5px -5px 7px -5px;
        position: relative;
       
        min-height:134px;
        min-width:200px;

}

.singlethumbcrop {
    border: 5px solid #cccccc;
        margin: -5px -5px 7px -5px;
        position: relative;
       
        min-height:77px;
        min-width:100px;

}

.album-thumb img {
    background: none repeat scroll 0 0 transparent;
     border: 1px solid #ffffff;
    padding: 0;
}
.thumb-title, .thumb-title .text {
        color: #330a0a;
        font-size: 12px;
        font-weight: bold;
        margin: 0 0 2px 0;
        overflow: hidden;
        text-align: center;
        white-space: nowrap;
font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 1.5em;
    word-spacing: 1px;
    }

    .thumb_tag.notitle {

        margin-top:12px;

    }
    
@media (min-device-width:1024px) and (max-width:490px),

       (max-device-width:480px) and (orientation:portrait) {

/* Styles */
body{
background: #ffffff;
padding:0;
margin:0;
}
#mast-head{
	width:100%;
	height:26px;
	background:#A50101;
}
.header{
	width:100%;
	background:#c00000;
	height:110px;
	padding:0;
	margin:0;
}
.header h1{

	height:80px;
}
.head-inner{
background:url(/images/proc-logo-mobile.png) no-repeat 0 50%
}
 .header h1 a{
	text-indent:-9999px;
	margin: 0;
	padding:0;
	display:block;
	width:320px;
	height:90px;
background:url(/images/proc-logo-mobile.png) no-repeat 0 50%
	
}
.header .header-banner img{

	width:100%;
}
.head-inner{
	width:100%;
}
.header .header-banner{
	display:none;
	width:100%;
	padding:20px 0 0 0;
	margin:0;
}
	#wrapper{
	background:#ffffff;
	width:100%;
	margin:0;
	padding:0;
}
.navigation{
	height:98px;
	width:100%;
}	
.navcontainer{
	background: #000000;
	height:98px;
	width:100%;
}
	.navigation ul{
	list-style: none;
	text-transform:uppercase;
	height:98px;
	width:100%;
	
}
.navigation li {
	float:left;
	text-indent:0px;
}
.navigation li span{
	display:none;

}
.navigation li a{
	display:block;
	color:#ffffff;
	font-size:10px;
	padding:0 10px;
	background:none;

}
.navigation li.home-bt a{ background-position: 0 0; width: auto; height: 44px; } 
.navigation li.home-bt a:hover{ background-position: 0 -104px; width: auto; height: 44px; } 

.navigation li.forums-bt a{ background-position: 0 -208px; width: auto; height: 44px; } 
.navigation li.forums-bt a:hover,
.navigation li.forumshere a{ background-position: 0 -312px; width: auto; height: 44px; } 

.navigation li.music-bt a{ background-position: 0 -416px; width: auto; height: 44px; } 
.navigation li.music-bt a:hover,
.navigation li.musichere a{ background-position: 0 -520px; width: auto; height: 44px; } 

.navigation li.events-bt a{ background-position: 0 -624px; width: auto; height: 44px; } 
.navigation li.events-bt a:hover,
.navigation li.eventshere a{ background-position: 0 -728px; width: auto; height: 44px; } 

.navigation li.photos-bt a{ background-position: 0 -832px; width: auto; height: 44px; } 
.navigation li.photos-bt a:hover,
.navigation li.photoshere a{ background-position: 0 -936px; width: auto; height: 44px; } 

.navigation li.articles-bt a{ background-position: 0 -1040px; width: auto; height: 44px; } 
.navigation li.articles-bt a:hover,
.navigation li.articleshere a{ background-position: 0 -1144px; width: auto; height: 44px; } 

.navigation li.links-bt a{ background-position: 0 -1248px; width: auto; height: 44px; } 
.navigation li.links-bt a:hover,
.navigation li.linkshere a
{ background-position: 0 -1352px; width: auto; height: 44px; }
 
.navigation li.video-bt a{ background-position: 0 -1456px; width: auto; height: 44px; } 
.navigation li.video-bt a:hover,
.navigation li.videohere a{ background-position: 0 -1560px; width: auto; height: 44px; } 

.navigation li.contact-bt a{ background-position: 0 -1664px; width: auto; height: 44px; } 
.navigation li.contact-bt a:hover,
.navigation li.contacthere a{ background-position: 0 -1768px; width: auto; height: 44px; } 

.navigation li.shop-bt a{ background-position: 0 -1872px; width: auto; height: 44px; } 
.navigation li.shop-bt a:hover{ background-position: -177px 0; width: auto; height: 44px; } 
#content{
	width:100%;
	}
	
	#sidebar{
width:100%;
margin-top:20px;
margin-right:0;
padding:0;
	}
	#sidebar h3,.events h3,#content-home h3 {
background: url(/images/side-title-bg.png) no-repeat top left;
width:100%;
margin:0;
padding-left:10px;
padding-right:0;
padding-top:18px;
padding-bottom:6px;
font-size:13px;
}
		#content-home{
		width:100%;
		margin: -20px 8px 0 0px;
	}
	.home #sidebar{
	width:100%;
	}
	 #sidebar object{
	display:none;
	}
	#sidebar-home{
		width:100%;
		margin-right:0px;
		margin-top:20px;
	}
	#tabs {	margin-bottom:20px;margin-top:-10px;width:100%; }



#tabs ul.proc-tabs { padding:0px; width:100%;}
	.footer-wrap {
	background: #ffffff;

}
	.footer-inner {
	width:100%;

	
}
.footer {
	width:100%;
	
}
.footer #slogan{
	text-align:center;
	margin:0;
	padding:0;


}
.more .post-wrap,
.home .post-wrap{
	margin:0;
	padding:10px 0;
	width:100%;
}
.more .post-wrap .post-item,
.home .post-wrap .post-item{
	margin:0;
	padding:0 0 0 0px;
	width:210px;
	
}
.more .post-wrap .post-thumb,
.home .post-wrap .post-thumb{

	width:90px;
	margin:0;
	padding:0 0 0 10px;

	
}

.more .post-wrap .post-thumb img,
.home .post-wrap .post-thumb img{
	width:80px;
	height:62px;
}
.home .post-wrap .post-item .post-social{
	display:none;
}
.home .post-wrap .post-item h2{
	line-height:14px;
}
.ad-468-60 img,.ad-468-60{
	width:100%;
}

#next-previous{
	margin:0px;
	padding:0 15px 8px 15px;
	z-index:0;	
}
.more #content .meta {

    margin: 0;
    padding: 0 15px 18px 15px;

}
#catArchive .col4{
	width: 90%;

	margin-left: 10px;
}
.more #content ul {
    margin: 5px 15px 15px 15px;
}
.events{


width:100%;

}
#events-table{

width:100%;
margin-left:0;

 }
 .more .article-bottom-ad,
 .home .article-bottom-ad{
width:100%;
margin:0;
padding:0;
}


.shop-ad{
	display:none;
}


}



/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 490px) 
and (max-width : 1068px) {
	

/* Styles */
.head-inner{
	width:984px;
}
	#wrapper{
	background:#ffffff url(/images/content-bg-984.png) repeat-y 50% 0;
	width:984px;
}
.navigation{

	width:984px;

}
.navcontainer{
	background:#000000 url(/images/nav-bg-984.png) no-repeat top center;

}
#content{
		width:664px;
	}
	
	#sidebar{
width:312px;
	}
	
		#content-home{
		width:436px;
		margin: -20px 8px 0 0px;
	}
	
	#sidebar-home{
		width:228px;
		margin-right:0px;
	}
	.footer-wrap {
	background: #fcf5e7 url(/images/footer-bg-984.png) no-repeat top center;

}
	.footer-inner {
	width:984px;

	
}
.footer {
	width:664px;
	
}
.more .post-wrap .post-item{
	float:left;
	width:500px;
	
}
.home .post-wrap .post-item{
	float:left;
	width:300px;
	
}
.home .post-wrap .post-thumb{
	float:left;
	width:120px;
	padding:10px 0 0 0px;
	margin-left:0px;
	
}
#next-previous{
	margin:0px;
	padding:0 15px 8px 15px;
	z-index:0;	
}
.more #content .meta {

    margin: 0;
    padding: 0 15px 18px 15px;

}
#catArchive .col4{
	width: 45%;

	margin-left: 10px;
}
.more #content ul {
    margin: 5px 15px 15px 15px;
}
.events{


width:664px;

}
#events-table{

width:655px;


 }
.home .article-bottom-ad{
width:636px;
}
.shop-ad{
	margin:0 25px 0 15px;
}
.shop-ad {
    position:relative;
    width:425px; /* Change this to your images width */
    height:233px; /* Change this to your images height */
    background:url(/images/loading.gif) no-repeat 50% 50%;
}
.shop-ad img{

    width:425px; /* Change this to your images width */


}
}


@media (min-device-width:768px) and (max-width:1050px){
body{ background-position:0 -240px}
.head-inner {
    margin: 65px auto 0;
    width: 1068px;}
	.head-inner{width:100% !important;}
#sidebar h3, .events h3, #content-home h3{  width: 97.5%;}
a#logo img{ width:100%;}
.head-wrap{ width:984px;}
}
@media (min-device-width:767px) and (max-width:768px){
body{ background-position:0 -240px}
.head-inner {
    margin: 65px auto 0;
    width: 1068px;}
	.head-inner{width:100% !important;}
#sidebar h3, .events h3, #content-home h3{  width: 97.5%;}
a#logo img{ width:100%;}
.download_apps p{ font-size:14px;}
.head-wrap{ width:984px;}
}

@media (min-device-width:320px) and (max-width:480px){
body{ background-position:0 -240px}
.head-inner {
    margin: 65px auto 0;
    width: 1068px;}

		.head-inner{width:100% !important;}
#sidebar h3, .events h3, #content-home h3{  width: 97.5%;}
.head-wrap{
	width:100%; position:relative;}
.download_apps p{ font-size:12px;}
.header a#logo{ width:93%;}
a#logo img{ width:100%;}


/*02-02-2017*/
.image-container img {border: 10px solid #eaeaea; box-sizing: border-box; height: auto !important; max-width: 100%; width: auto !important;}
.image-container iframe { width: 100%;}
#sidebar h3, .events h3, #content-home h3{ box-sizing:border-box;}

#content {
    width: 98%;
}
#content-home #i04157 img {
    box-sizing: border-box;
    height: auto;
    max-width: 100%;
    padding: 0 10px;
    width: auto;
}
#content-home div { margin-left:0px !important;}
#content p img {
    box-sizing: border-box;
    height: 100% !important;
    max-width: 100%;
    width: 100% !important;
}

#content .videoembed { width:100% !important; box-sizing:border-box;}
#content .videoembed  object { width:100% !important;}
#content .video2 {
    float: left;
    margin-bottom: 30px;
    width: 100%;
}




}
.download_apps{background:url(/images/red_star.png) 15px 10px no-repeat #FFFFFF; 
				 font-size:24px; 
				 font-weight:bold;
				 width:100%; 
				 float:left;
				 position:absolute; 
				 top:-65px;
				 display:block;}
.download_apps p{padding:20px 0 18px 80px; 
                  color:#000000; 
				  }				 












